#12 JDK1.2

closed
nobody
5
2003-02-01
2003-01-20
Anonymous
No

Hi,
Is there a way or work around to use Cewolf with JDK1.2
instead of JDK1.3?

Thanks in Advance,
Prasad GH

Discussion

  • Guido Laures

    Guido Laures - 2003-02-01

    Logged In: YES
    user_id=574032

    You should be able to compile it with the ant script.

     
  • Guido Laures

    Guido Laures - 2003-02-01
    • status: open --> closed
     
  • Prasad Ghadiyaram

    Logged In: YES
    user_id=692861

    Where can i find the actual configuration required or the
    versions on which this project may be used. like sp4, sp6,
    etc. under windows NT, iPlanet App Server, JDK1.2? I do
    have proper set up of Windows NT, iPlanet App Server SP6,
    JDK1.2.
    I tried a lot for compiling those. But could not do so. Do we
    have any document specific for how to instal? if yes, where
    can i find?

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks